[Desktop Entry]
Name=Dialogs
Name[az]=Dialoqlar
Name[bg]=Äčŕëîçč
Name[ca]=Diŕlegs
Name[da]=Dialogbokse
Name[de]=Dialoge
Name[el]=ÄéÜëďăďé
Name[es]=Diálogos
Name[et]=Dialoogid
Name[eu]=Elkarrizketa-koadroak
Name[fi]=Valintaikkunat
Name[fr]=Dialogues
Name[gl]=Diálogos
Name[hu]=Párbeszédablakok
Name[ja]=ĄŔĄ¤Ą˘ĄíĄ°
Name[ko]=´ëČ­»óŔÚ
Name[lt]=Dialogai
Name[nl]=Dialogen
Name[nn]=Dialogar
Name[no]=Dialoger
Name[pl]=Okna dialogowe
Name[pt]=Diálogos
Name[ro]=Dialoguri
Name[ru]=äÉÁĚĎÇÉ
Name[sk]=Dialógy
Name[sl]=Dialogi
Name[sv]=Dialogrutor
Name[tr]=Diyaloglar
Name[uk]=ä¦ÁĚĎÇÉ
Name[wa]=Purneas di cweriaedje
Name[zh_TW]=ąď¸Üµˇ
Exec=ui-properties --cap-id=0
Icon=gnome-ccdialog.png
Terminal=0
Type=Application
